Bug 60071 - postfix listening on port 25
Summary: postfix listening on port 25
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-19 18:31 UTC by Preston Brown
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 18:31:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 2002-02-19 18:31:44 UTC
Description of Problem:
by default, postfix is listening on port 25 for all interfaces, not just the 
loopback.  This doesn't match sendmail, nor is it in line with our safe
security defaults.

Version-Release number of selected component (if applicable):
1.1.3-1

Comment 1 Bernhard Rosenkraenzer 2002-02-20 12:27:20 UTC
 Fixed in 1.1.3-2


Note You need to log in before you can comment on or make changes to this bug.